## jodreports 2.2.1

=== debian/changelog ===
jodreports (2.2.1-2) unstable; urgency=low

  * [9911052] add JAVA_HOME

 -- Sascha Girrulat <sascha@girrulat.de>  Fri, 29 Oct 2010 17:40:28 +0200

jodreports (2.2.1-1) unstable; urgency=low

  * Initial release 2.2.1 ( Closes #599787 ) 

 -- Sascha Girrulat <sascha@girrulat.de>  Mon, 11 Oct 2010 14:46:45 +0200
