=== debian/control ===
Source: jodreports
Section: java
Priority: extra
Maintainer: Sascha Girrulat <sascha@girrulat.de>
Build-Depends: debhelper (>= 7),junit, libcommons-logging-java, libfreemarker-java, default-jdk | java6-sdk, libcommons-io-java, libxom-java
Standards-Version: 3.8.4
Homepage: http://www.artofsolving.com/opensource/jodreports
#Vcs-Git: git://git.debian.org/collab-maint/jodreports.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/jodreports.git;a=summary

Package: libjodreports-java
Architecture: all 
Section: java
Depends: ${misc:Depends},ure, default-jre | java6-runtime | java6-jre, libcommons-logging-java, junit, libcommons-logging-java, libfreemarker-java, libcommons-io-java, libxom-java
Recommends: libxstream-java, libslf4j-java
Suggests: libspring-core-2.5-java, libjfreechart-java, libpdfbox-java 
Description: Merge OpenDocument text with data - Library 
 JODReports, Java OpenDocument Reports, is a solution for creating office
 documents and reports in OpenDocument Text format from templates that can 
 be visually composed using the OpenOffice.org Writer word processor.
 .
 This package provides a java library to run JODReports.

Package: libjodreports-java-doc
Section: doc 
Depends: ${misc:Depends}
Architecture: all
Description: Merge OpenDocument text with data - Library documentation
 JODReports, Java OpenDocument Reports, is a solution for creating office
 documents and reports in OpenDocument Text format from templates that can 
 be visually composed using the OpenOffice.org Writer word processor.
 .
 This package provides the documentation for the java library.
