=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
JAVAC=javac
JAVADOC=javadoc
JAR=jar
JAVACOPTS=-g


JAVACLASSES=/usr/share/java
SRCDIR=src/main/java

JARFILE=jodreports-2.2.1.jar

JAVAFLAGS=-classpath $(JAVACLASSES)/junit.jar:$(JAVACLASSES)/commons-logging.jar:$(JAVACLASSES)/xom.jar:$(JAVACLASSES)/commons-io.jar:$(JAVACLASSES)/freemarker.jar

build: build-stamp
build-stamp:
	dh_testdir

	( \
	cd $(SRCDIR) ; \
	$(JAVAC) $(JAVAOPTS) $(JAVAFLAGS) `find . -name \*.java` ; \
	$(JAVADOC) -d api $(JAVAFLAGS) `find . -name \*.java` ; \
	$(JAR) c `find . -name \*.class -o -name \*.xml -o -name \*.MF` > $(JARFILE) ; \
	)

	touch $@

clean:
	dh_testdir
	dh_testroot

	rm -f `find $(SRCDIR) -name \*.class`
	rm -f $(SRCDIR)/$(JARFILE)
	rm -fr $(SRCDIR)/api

	dh_clean

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog.txt
	dh_installdocs
	dh_install
	dh_link /usr/share/java/$(JARFILE) /usr/share/java/jodreports.jar
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
