## jodreports 2.4.0

=== debian/changelog ===
jodreports (2.4.0-3) unstable; urgency=low

  * [3aabe4f] change depenency of libspring-core-2.5-java 
    to libspring-core-java (Closes: #639412)
  * [b550ccf] add DM-Upload-Allowed: yes
  * [41c2c58] uncomment git source
  * [380c132] document changes and release 2.4.0-3

 -- Sascha Girrulat <sascha@girrulat.de>  Tue, 15 Nov 2011 21:58:01 +0100

jodreports (2.4.0-2) unstable; urgency=low

  * [848cf91] update control to new standards version 3.9.2
  * [fb1c3ed] update copyright file to new standards version
  * [b0b6ddc] remove the dependency of libjodreports-java to default-jre

 -- Sascha Girrulat <sascha@girrulat.de>  Fri, 29 Jul 2011 17:19:45 +0200

jodreports (2.4.0-1) unstable; urgency=low

  [ mnasato ]
  * [b2d496b] moved latest 'jooreports' in cvs to 'jodreports' in svn
    git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@1
    d507b1d9-9123-0410-be71-93f138d682fd
  * [8b0f73e] moved latest 'jooreports' in cvs to 'jodreports' in svn
    git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@2
    d507b1d9-9123-0410-be71-93f138d682fd
  * [b2cbea7] moved latest 'jooreports-webapp' in cvs to 'jodreports-
    webapp' in svn git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@3
    d507b1d9-9123-0410-be71-93f138d682fd
  * [75f3737] moved latest 'jooreports-webapp' in cvs to 'jodreports-
    webapp' in svn git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@4
    d507b1d9-9123-0410-be71-93f138d682fd

  [ terryliang ]
  * [637324f] Fixed problem with XML escaping in JOOScript. Backwards
    compatibility for old-style JOOScript. Implement JOOScript in
    'TextInput' tag. Enhance dynamic image filter with image size
    control and file URI support. git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@5
    d507b1d9-9123-0410-be71-93f138d682fd
  * [19fdecd] Updated dependency JODConverter to version 2.2.2 git-svn-
    id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@6
    d507b1d9-9123-0410-be71-93f138d682fd
  * [fe4afe1] Change Project Name from 'JOOReports' to 'JODReports'.
    Change template FreeMarker NameSpace NAME for dynamic image from
    'template' to 'jooscript'. Enhance dynamic image filter with image
    size control (MaxWidth, MaxHeight and Fit). git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@7
    d507b1d9-9123-0410-be71-93f138d682fd
  * [26442fe] Change Project Name from 'JOOReports' to 'JODReports'.
    git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@8
    d507b1d9-9123-0410-be71-93f138d682fd
  * [62d246a] Avoid inserting duplicated images. git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@9
    d507b1d9-9123-0410-be71-93f138d682fd
  * [777baaf] Backwards compatibility for old-style JOOScript from
    version 2.0.1 git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@10
    d507b1d9-9123-0410-be71-93f138d682fd
  * [697a31e] Updated dependency JFreeChart to version 1.0.12 git-svn-
    id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@11
    d507b1d9-9123-0410-be71-93f138d682fd
  * [63a261a] mirror variable name changes git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@12
    d507b1d9-9123-0410-be71-93f138d682fd
  * [99bfacc] mirror variable name changes git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@13
    d507b1d9-9123-0410-be71-93f138d682fd
  * [c992488] prepare for release 2.1rc update documentation git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@14
    d507b1d9-9123-0410-be71-93f138d682fd
  * [f5d33fe] fixed problem with dynamic images while using element as
    fileName git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@17
    d507b1d9-9123-0410-be71-93f138d682fd
  * [5f9b1e7] prepare for release 2.1 update documentation git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@18
    d507b1d9-9123-0410-be71-93f138d682fd
  * [dde16f0] prepare for release 2.1 update documentation git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@19
    d507b1d9-9123-0410-be71-93f138d682fd
  * [41c2f9b] prepare for release 2.1 update documentation git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@20
    d507b1d9-9123-0410-be71-93f138d682fd
  * [67349bc] fixed problem with script output in JOOScript git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@22
    d507b1d9-9123-0410-be71-93f138d682fd
  * [ea3a9be] support custom Open Document Settings git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@23
    d507b1d9-9123-0410-be71-93f138d682fd
  * [a647bbc] prepare for release 2.2 update documentation git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@24
    d507b1d9-9123-0410-be71-93f138d682fd
  * [e26444d] fixed problem with script output in JOOScript git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@26
    d507b1d9-9123-0410-be71-93f138d682fd
  * [6911e19] support custom FreeMarker configuration with Template.
    git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@27
    d507b1d9-9123-0410-be71-93f138d682fd
  * [5338a6c] Revert changes from Revision 27 remove custom FreeMarker
    configuration with Template. git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@28
    d507b1d9-9123-0410-be71-93f138d682fd
  * [8b16046] fixed resize problem with dynamic images while using
    element as fileName git-svn-id:
    https://jodreports.svn.sourceforge.net/svnroot/jodreports/trunk@29
    d507b1d9-9123-0410-be71-93f138d682fd
  * [25c3e2a] fixed resize problem with dynamic images while using

