=== debian/control ===
Source: jodreports
Section: java
Priority: extra
Maintainer: Sascha Girrulat <sascha@girrulat.de>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
  junit,
  libcommons-logging-java,
  libfreemarker-java,
  default-jdk,
  libcommons-io-java,
  libxom-java,
  javahelper (>=0.25),
  libslf4j-java
Standards-Version: 3.9.2
Homepage: http://www.artofsolving.com/opensource/jodreports
Vcs-Git: git://git.debian.org/~sagiru-guest/public_git/pkg-jodreports.git
Vcs-Browser: http://git.debian.org/?p=users/sagiru-guest/pkg-jodreports.git

Package: libjodreports-java
Architecture: all
Depends: ${misc:Depends},
  ure,
  libjaxen-java,
  libcommons-logging-java,
  junit,
  libcommons-logging-java,
  libfreemarker-java,
  libcommons-io-java,
  libxom-java
Recommends: libxstream-java
Suggests: libspring-core-java,
  libjfreechart-java,
  libpdfbox-java 
Description: Merge OpenDocument text with data - Library
 JODReports, Java OpenDocument Reports, is a solution for creating office
 documents and reports in OpenDocument Text format from templates that can
 be visually composed using the OpenOffice.org Writer word processor.
 .
 This package provides a java library to run JODReports.

Package: libjodreports-java-doc
Section: doc
Depends: ${misc:Depends}
Architecture: all
Description: Merge OpenDocument text with data - Library documentation
 JODReports, Java OpenDocument Reports, is a solution for creating office
 documents and reports in OpenDocument Text format from templates that can
 be visually composed using the OpenOffice.org Writer word processor.
 .
 This package provides the documentation for the java library.

Package: jodreports-cli
Architecture: all
Depends: ${misc:Depends},
  ure,
  default-jre,
  libjodreports-java 
Recommends: libslf4j-java
Description: Merge OpenDocument text with data - command line tool 
 JODReports, Java OpenDocument Reports, is a solution for creating office
 documents and reports in OpenDocument Text format from templates that can
 be visually composed using the OpenOffice.org Writer word processor.
 .
 This package provides a command line tool to execute the jar file directly
